Межсайтовый скриптинг в Scoop

Дата публикации:
26.12.2005
Всего просмотров:
2316
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Scoop 1.x
Уязвимые версии: Scoop 1.1 RC1 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "type" и "count" в модуле поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

/?op=search&offset=0&old_count=30&type=[XSS]

/?op=search&offset=0&old_count=30&type=story
&topic=§ion=&string=r0t&count=1[XSS]

URL производителя: scoop.kuro5hin.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: Scoop XSS vuln.

или введите имя

CAPTCHA